Skip to Content
0
May 03, 2013 at 03:48 PM

DB version on solman upgrade

28 Views

Dear all,

I´m on the processo of upgrading my solman from the 7.0 EHP1 to 7.1 and it stopped during the Extraction roadmap step, with the error:

##########

ERROR: DB version 09.00.4035.00 out of range (too low) Upgrade the database system at least to version 10.00.2531

INFO: Please note that this check may be preliminary since the tool has not yet collected enough information about the target. So the requested version might eventually be higher.

Determined system information:

Type of operating system: Windows NT X86_64

Version of operating system: 6.1

Type of database: MSSQL

Version of database: 09.00.4035.00

##########

According with some readings the version 10.00.2531 belongs to SQL 2008 SP1. What is the walkaround of this, I don´t want to upgrade the SQL 4 SAP.

Best regards,

Nelson Chamba\